# Configuration file

##########################################################################################################
# general
#--------------------------------------------------------------------------------------------------------#
# This file contains user-specific settings and is separate to prevent value resets during modpack updates.
# Shipping this file in your modpack would be a pretty dumb idea.
##########################################################################################################

general {
    # devotion:config.property.disableModpackConfirmation.tooltip
    B:disableModpackConfirmation=false

    # devotion:config.property.disableModpackIRC.tooltip
    B:disableModpackIRC=false

    # devotion:config.property.disableWelcomeScreen.tooltip
    B:disableWelcomeScreen=true
}


